<?php

return [
    'list' => [
        'title' => 'عنوان',
        'operation' => 'عملیات',
        'status' => 'وضعیت مشاهده',
        'no' => 'غیر قابل مشاهده',
        'yes' => 'قابل مشاهده',
        'create' => 'ایجاد',
        'delete' => 'حذف',
        'edit' => 'ویرایش',
        'see' => 'مشاهده',
        'email' => 'ایمیل',
        'nodata' => 'دیتایی وجود ندارد',
        'desc' => 'توضیحات',
        'body' => 'محتوا',
        'date_held' => 'تاریخ برگزاری',
        'price' => 'قیمت',
    ],
    'response' => [
        'store' => 'اطلاعات با موفقیت ذخیره شده',
        'update' => 'اطلاعات با موفقیت به روز رسانی شده',
        'destroy' => 'اطلاعات با موفقیت حذف شده',
        'success' => 'عملیات با موفقیت انجام شد',
        'not-found' => 'اطلاعاتی یافت نشد',
        'invalid-data' => 'اطلاعات غلط است',
        'product-not-exists' => 'مجصول موجود نیست',
        'not-enough' => 'موجودی کافی نیست',
    ],

];
